[Software]
Screen-x=192
Screen-y=574
DTC-Wiki=Ross-Tech
Link1=http://wiki.ross-tech.com VCDS技术百科
Link2=http://forums.ross-tech.com/ VCDS论坛
Link3=https://www.partslink24.com Partslink24
Link4=http://cn.ross-tech.com VCDS中文官网
Link5=http://www.ross-tech.com VCDS英文官网
Link6=Test.rtf Test
Link7=C:\Ross-Tech\VCDS-ZHS\vcds.exe VCDS
Link8=C:\Ross-Tech\VCDS-ZHS\lcode.exe LCode长编码
Link9=C:\Ross-Tech\VCDS-ZHS\vcscope.exe VC-Scope示波
Link10=C:\Ross-Tech\VCDS-ZHS\VCIConfig.exe VCIConfig
Link11=
Link12=
Link13=
Link14=
Link15=
Link16=
Link17=
Email-hist1=
Email-hist2=
Email-hist3=
